%define module_name XML-Compile-SOAP
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Encode.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Slurp/Tiny.pm) perl(HTTP/Headers.pm) perl(HTTP/Message.pm) perl(HTTP/Request.pm) perl(HTTP/Status.pm) perl(LWP.pm) perl(Log/Report.pm) perl(Net/HTTP.pm) perl(SOAP/Lite.pm) perl(Term/ReadLine.pm) perl(Test/Deep.pm) perl(Test/More.pm) perl(Time/HiRes.pm) perl(XML/Compile.pm) perl(XML/Compile/Cache.pm) perl(XML/Compile/SOAP12.pm) perl(XML/Compile/Tester.pm) perl(XML/Compile/WSDL11.pm) perl(XML/LibXML.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 3.24
Release: alt1
Summary: SOAP and WSDL, client side
Group: Development/Perl
License: perl
URL: http://perl.overmeer.net/CPAN/

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/M/MA/MARKOV/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
%summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README.md README ChangeLog TODO examples
%perl_vendor_privlib/X*

%changelog
* Wed Apr 04 2018 Igor Vlasenko <viy@altlinux.ru> 3.24-alt1
- regenerated from template by package builder

* Tue Dec 26 2017 Igor Vlasenko <viy@altlinux.ru> 3.22-alt1
- regenerated from template by package builder

* Fri Jan 13 2017 Igor Vlasenko <viy@altlinux.ru> 3.21-alt1
- regenerated from template by package builder

* Tue Nov 01 2016 Igor Vlasenko <viy@altlinux.ru> 3.20-alt1
- regenerated from template by package builder

* Wed Sep 21 2016 Igor Vlasenko <viy@altlinux.ru> 3.19-alt1
- regenerated from template by package builder

* Sun Mar 27 2016 Igor Vlasenko <viy@altlinux.ru> 3.18-alt1
- regenerated from template by package builder

* Sat Mar 19 2016 Igor Vlasenko <viy@altlinux.ru> 3.16-alt1
- regenerated from template by package builder

* Fri Feb 19 2016 Igor Vlasenko <viy@altlinux.ru> 3.15-alt1
- regenerated from template by package builder

* Sat Nov 14 2015 Igor Vlasenko <viy@altlinux.ru> 3.13-alt1
- regenerated from template by package builder

* Thu Oct 15 2015 Igor Vlasenko <viy@altlinux.ru> 3.12-alt1
- regenerated from template by package builder

* Thu Apr 02 2015 Igor Vlasenko <viy@altlinux.ru> 3.08-alt1
- regenerated from template by package builder

* Mon Jan 19 2015 Igor Vlasenko <viy@altlinux.ru> 3.07-alt1
- regenerated from template by package builder

* Tue Dec 23 2014 Igor Vlasenko <viy@altlinux.ru> 3.06-alt1
- regenerated from template by package builder

* Mon Jun 23 2014 Igor Vlasenko <viy@altlinux.ru> 3.05-alt1
- regenerated from template by package builder

* Tue Sep 10 2013 Igor Vlasenko <viy@altlinux.ru> 2.38-alt1
- initial import by package builder

